Subject: Re: [Roll] Brian Haberman's Discuss on draft-ietf-roll-mpl-parameter-configuration-07: (with DISCUSS and COMMENT)

From: "Alvaro Retana (aretana)" <[email-masked]>
Date: Wed, 11 Nov 2015 11:01:02 +0000

On 9/30/15, 11:40 AM, "Brian Haberman" <[email-masked]> wrote:

Brian:

Hi!

>These changes look good.

-08 was posted last week with these changes.  When you get a chance,
please clear the DISCUSS.

Thanks!

Alvaro.

>
>Regards,
>Brian
>
>
>On 9/30/15 1:27 AM, Yusuke DOI wrote:
>> Hi Brian,
>> 
>> Thank you very much for your review!
>> 
>>> ----------------------------------------------------------------------
>>> DISCUSS:
>>> ----------------------------------------------------------------------
>> (snip)
>>> 2. In section 2.3 (MPL Forwarder Behavior), there should be a brief
>>> discussion of the role of the MPL Domain Address and include a
>>>reference
>>> to [I-D.ietf-roll-trickle-mcast].
>> (snip)
>> 
>> Does the following text added on Section 2.3 looks good for you?
>> 
>> 
>> """
>> If a DHCPv6 client requests and receives the MPL Parameter
>> Configuration Option, the node SHOULD join the MPL domain given by
>> the option and act as an MPL forwarder.  Note that there may be cases
>> in which a node may fail to join a domain (or domains) due to local
>> resource constraints.  Each joining node SHOULD configure its MPL
>> forwarder with the given parameter set for the MPL domain.
>> <added>
>> Each MPL domain is defined by an MPL Domain Address given by an MPL
>> Parameter Configuration Option. As defined in Section 2 of
>> [I-D.ietf-roll-trickle-mcast], an MPL Domain Address is an IPv6
>> multicast address associated to a set of MPL network interfaces
>> in an MPL Domain.
>> </added>
>> """
>> 
>>> ----------------------------------------------------------------------
>>> COMMENT:
>>> ----------------------------------------------------------------------
>>>
>>> - Why is the text in Appendix A not in the Operational Considerations
>>> section?
>> 
>> It's my another mistake. I'll move it on next revision (already merged
>> as operational consideration on my local repo)
>> 
>> Best Regards,
>> 
>> // Yusuke DOI <[email-masked]>
>> 
>> On 2015-09-09 23:39, Brian Haberman wrote:
>>> Brian Haberman has entered the following ballot position for
>>> draft-ietf-roll-mpl-parameter-configuration-07: Discuss
>>>
>>> When responding, please keep the subject line intact and reply to all
>>> email addresses included in the To and CC lines. (Feel free to cut this
>>> introductory paragraph, however.)
>>>
>>>
>>> Please refer to
>>>https://www.ietf.org/iesg/statement/discuss-criteria.html
>>> for more information about IESG DISCUSS and COMMENT positions.
>>>
>>>
>>> The document, along with other ballot positions, can be found here:
>>> 
>>>https://datatracker.ietf.org/doc/draft-ietf-roll-mpl-parameter-configura
>>>tion/
>>>
>>>
>>>
>>>
>>> ----------------------------------------------------------------------
>>> DISCUSS:
>>> ----------------------------------------------------------------------
>>>
>>> Updated for -07...
>>>
>>> 1. Resolved
>>>
>>> 2. In section 2.3 (MPL Forwarder Behavior), there should be a brief
>>> discussion of the role of the MPL Domain Address and include a
>>>reference
>>> to [I-D.ietf-roll-trickle-mcast].
>>>
>>> 3. Resolved
>>>
>>>
>>> ----------------------------------------------------------------------
>>> COMMENT:
>>> ----------------------------------------------------------------------
>>>
>>> - Why is the text in Appendix A not in the Operational Considerations
>>> section?
>>>
>>>
>>> _______________________________________________
>>> Roll mailing list
>>> [email-masked]
>>> https://www.ietf.org/mailman/listinfo/roll
>>>
>> 
>